
                                          
#ifndef GUI_GDotMatrix_h
#define GUI_GDotMatrix_h

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_Create(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_Delete(void);

//[2018.08.22.수][완료!!!]
void __fastcall _GUI_GDotMatrix_Enable(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_Visible(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_X(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_Y(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_Width(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_Height(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_Border(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_BorderColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_BackColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GDotMatrix_BalloonHelpStr(void);


//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_Led_Make(void);

//[2018.07.15.일]완료!!!]
void __fastcall _GUI_GDotMatrix_Led_Make_Info(void);


//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_LedOrgX(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_LedOrgY(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_LedGap(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_LedTransparent(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_LedTransparentColor(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_DotWidth(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_DotHeight(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_PrintStr(void);

//[2018.06.24.일][완료!!!]
void __fastcall _GUI_GDotMatrix_RotStr(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_RotGap(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_RotTime(void);

//[2011.12.05.월][완료!!!]
void __fastcall _GUI_GDotMatrix_RotStep(void);

//[2018.08.22.수][완료!!!]
void __fastcall _GUI_GDotMatrix_RotTimer(void);

//[2019.01.13.일][완료!!!]
void __fastcall _GUI_GDotMatrix_AllPause(void);

//[이벤트]
//{
    //[2011.12.05.월][완료!!!]
    void __fastcall _GUI_GDotMatrix_EvtMDown(void);

    //[2011.12.05.월][완료!!!]
    void __fastcall _GUI_GDotMatrix_EvtMUp(void);

    //[2011.12.05.월][완료!!!]
    void __fastcall _GUI_GDotMatrix_EvtMClick(void);

    //[2011.12.05.월][완료!!!]
    void __fastcall _GUI_GDotMatrix_EvtMEnter(void);

    //[2011.12.05.월][완료!!!]
    void __fastcall _GUI_GDotMatrix_EvtMLeave(void);

//}


#endif
